;(function() {
  // eslint-disable-next-line no-undef
  const map = {
  "commitId": "d87bfdc714a8ad09710c93870dd616b31f476dc6",
  "branchName": "release",
  "buildTime": "2026-03-12 23:28:28 GMT",
  "buildVersion": "5.1.11086",
  "css": [
    "ai-adoption/css/chunk-vendors.616096ac.css",
    "ai-adoption/css/app.44f40b9f.css"
  ],
  "js": [
    "ai-adoption/js/chunk-vendors.96de02b5.js",
    "ai-adoption/js/app.45765cc7.js"
  ],
  "key": "aiAdoptionResource"
};
  const prefix = 'https://static-cf.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function(cssItem) {
    const linkTag = document.createElement('link');
    const cssURL = prefix + cssItem;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel', 'stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function(jsItem) {
    const scriptTag = document.createElement('script');
    const jsURL = prefix + jsItem;
    scriptTag.setAttribute('src', jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer = 'https://static-cf.zoomdev.us/fe-static/';
})();
